@charset "utf-8";
@import 'styles.css';

.tips-bg-img::before{
    background-image: url("images/tips-bg.jpg");
}
.tips-h1{
    text-align: center;
    line-height: 1em;
    padding-bottom: 1.1rem;
}
.tips-h1 span{
    font-weight: var(--fw-light) !important;
}
.text-section .text-wrapper p span{
    color: var(--clr-gray-text);
}
.tips-form-box{
    width: 590px;
    margin: 4em auto 11em;
    background-color: var(--clr-background);
    background-image: radial-gradient(circle at 0%, #6E3A8257 0%, #6E3A822B 20%, #1D1D1D80 40%, #1D1D1D 100%);
    box-shadow: var(--bs-regular);
    padding: 2.875em 3em;
    box-sizing: border-box;
}
.tips-form-title{
    font-size: var(--fs-28);
    font-weight: var(--fw-light);
    color: var(--clr-gray-text);
    line-height: 1.25em;
    text-align: center;
    margin-bottom: 0.8rem;
}
.tips-form-p{
    font-size: var(--fs-18);
    text-align: center;
    margin-bottom: 2.5rem;
}
#tips-form{
    max-width: 350px;
    margin: 0 auto;
}
#tips-form-submit{
    background-color: var(--clr-purple);
    border: none;
    font-size: var(--fs-18);
    color: var(--clr-background);
    height: 47px;
    font-weight: var(--fw-body);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#tips-form-submit svg{
    position: absolute;
    left: 18px;
}

/* @media (max-width:1440px){
    
} */

@media (max-width:1024px){
    .tips-h1{
        max-width: 100% !important;
        font-size: var(--fs-64) !important;
        padding-bottom: 0.8rem;
    }
}

@media (max-width:760px){
    .tips-h1{
        font-size: var(--fs-32) !important;
        padding-bottom: 0rem;
        line-height: 1.8rem !important;
    }
    .tips-form-box{
        width: 100%;
        padding: 1.5em;
        margin: 3em 0 7em;
    }
    .tips-form-title{
        margin-bottom: 0.5em;
        font-size: var(--fs-24);
    }
    .tips-form-p{
        margin-bottom: 1.5em;
    }
}